name: macaroni-funtoo
description: Macaroni OS Phoenix amd64
urls:
    - https://dl.macaronios.org/repos/macaroni-funtoo/
type: http
priority: 9999
enable: true
cached: true
revision: 1454
last_update: "1729263039"
repo_files:
    compilertree:
        filename: compilertree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: 2ab5e5082d80b38bfbb5fccd686ad0b052c32b0296b1c23f8a9c1dd1ad4a0452
    treev2:
        filename: tree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: 80922e394638c58abdaa261c1f8b64f99d49406babff736d573a184152d484d9
